package com.casic.dcms.listener;

import com.casic.dcms.bean.MaintainRecordBean;

public interface OnGetMaintainRecordListener {
    void onSuccess(MaintainRecordBean resultBean);

    void onFailure(Throwable throwable);
}
